<template>


  <div>
    <header class="navbar is-link">
      <div class="navbar-brand">
        <span class="navbar-item">
          <ion-icon size="large" name="menu-outline"></ion-icon>
        </span>
        <span class="navbar-item">
          <span class="fa fa-language">加賀管理画面</span>
        </span>
      </div>
    </header>

    <router-view></router-view>

  </div>
</template>

<script>

import { provide } from 'vue';


import { itemStore } from './store/item-store.js';


export default {
  name: 'App',
  setup() {
    provide('itemStore', itemStore());
  }
}
</script>

<style>

</style>
